# Get access lists

Launch stage: GA

`GET /api/2.0/accounts/{account_id}/ip-access-lists`

Gets all IP access lists for the specified account.

API scopes: networking

## Path parameters

- `account_id` (string, required)

## Returns

Returns a list of AccountIpAccessList objects.

## Response

```json
{
  "ip_access_lists": [
    {
      "list_id": "string",
      "label": "Office VPN",
      "ip_addresses": [
        "192.168.100.0/22"
      ],
      "address_count": 2,
      "list_type": "ALLOW",
      "created_at": 1580265020299,
      "created_by": 202480738464078,
      "updated_at": 1580265020299,
      "updated_by": 202480738464089,
      "enabled": true
    }
  ]
}
```

